--- title: "Get usage" slug: "analytics-cloudloganalytics-getcapacity" tags: ["Cloud Log Analytics"] updated: 2026-09-17T10:05:44Z published: 2026-09-17T10:05:44Z canonical: "api.ncloud-docs.com/analytics-cloudloganalytics-getcapacity" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get usage Available in Classic and VPC Get the capacity being used by the Cloud Log Analytics service. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /api/{regionCode}-v1/capacity | ### Request headers For information about the headers common to all Cloud Log Analytics APIs, see [Cloud Log Analytics request headers](/docs/en/analytics-cloudloganalytics#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `regionCode` | String | Required | Region code - `kr` \| `sgn` \| `jpn` \| `uswn` \| `den` - `kr`: Korea Region - `sgn`: Singapore Region - `jpn`: Japan Region - `uswn`: US West Region - `den`: Germany Region | ### Request example The request example is as follows: ``` curl --location --request GET 'https://cloudloganalytics.apigw.ntruss.com/api/{regionCode}-v1/capacity' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Content-Type: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `code` | Integer | - | Response status codes | | `message` | String | - | Response status message | | `result` | Object | - | Response result | | `result.prodNo` | Integer | - | Product number | | `result.prodNm` | String | - | Pricing plan name | | `result.prodSubNm` | String | - | Sub pricing plan name | | `result.prodNmDefaultYn` | Boolean | - | Whether it is a basic plan - `true` \| `false` - `true`: basic pricing plan - `false`: not basic pricing plan | | `result.saveTerm` | String | - | Data retention period | | `result.dataSize` | String | - | Provided capacity | | `result.dataLimit` | Integer | - | Capacity limit | | `result.dataLimitDaily` | Integer | - | Daily available capacity limit | | `result.alarmLimitCount` | Integer | - | Notification occurrence conditions | | `result.prodYmdt` | String | - | Product usage start date | | `result.usageSize` | String | - | Capacity in use | | `result.remainSize` | String | - | Available capacity | | `result.usagePercent` | Number | - | Available capacity | ### Response status codes For response status codes common to all Cloud Log Analytics APIs, see [Cloud Log Analytics response status codes](/docs/en/analytics-cloudloganalytics#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "code": 0, "message": "The request has been successfully processed.", "result": { "prodNo": 1, "prodNm": "Standard", "prodSubNm": null, "prodNmDefaultYn": null, "saveTerm": "1m", "dataSize": "100.0G", "dataLimit": null, "dataLimitDaily": null, "alarmLimitCount": null, "prodYmdt": null, "usageSize": "52M", "remainSize": "102348.0M", "usagePercent": 0.05078125 } } ```